Skip to main content
Jump to: navigation, search

STP/Build Component/Dependencies

STP depends on a whole load of other projects! Here are the 3.4M7 dependencies that you will need to construct the 'platform' upon which you can build and use STP project technologies. All of the links below go through to the mirror mechanisms for large Eclipse downloads and they also point to the runtime versions of the projects, not the SDKs.

* WTP 3.0M7
* EMF 2.4.0M7
* EMF-XSD 2.4.0M7
* EMF Query 1.2.0M7
* EMF Transaction 1.2.0M7
* EMF Validation 1.2.0M7
* OCL 1.2.0M7
* JET 0.9.0M7
* GMF 2.1.0M7
* GEF 3.4.0M7 (this is an SDK)

Back to the top